agent_id: ad-copy-writer
model: claude-sonnet-4-6
squad: content-and-communications
thread_type: P-Thread
purpose: Write high-converting ad copy for Google, Facebook and LinkedIn; headline, body, CTA variants for A/B test
status: ready
created: 2026-02-24
